[
  {
    "name": "Web-Check",
    "slug_selfh": "web-check",
    "url": "web-check.xyz",
    "repo": "github.com/lissy93/web-check",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 107,
    "tag_name": "Security"
  },
  {
    "name": "PWgen",
    "slug_selfh": "pwgen",
    "url": "github.com/jocxfin/pwgen",
    "repo": "github.com/jocxfin/pwgen",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 107,
    "tag_name": "Security"
  },
  {
    "name": "VaulTLS",
    "slug_selfh": "vaultls",
    "url": "github.com/7ritn/VaulTLS",
    "repo": "github.com/7ritn/VaulTLS",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "11",
    "tag_id": 107,
    "tag_name": "Security"
  },
  {
    "name": "Secrover",
    "slug_selfh": "secrover",
    "url": "secrover.org",
    "repo": "github.com/Secrover/Secrover",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 107,
    "tag_name": "Security"
  }
]